package com.pqs9300.pojo.formdata;

import com.njcn.pojo.data.LimitRate;

import java.util.Date;

public class LimitRateDto {
    private LimitRate limitRate;
    private String lineName;
    private Integer lineIndex;
    private String bdName;
    private String gdName;
    private Date times;

    public String getBdName() {
        return bdName;
    }

    public void setBdName(String bdName) {
        this.bdName = bdName;
    }

    public Integer getLineIndex() {
        return lineIndex;
    }

    public void setLineIndex(Integer lineIndex) {
        this.lineIndex = lineIndex;
    }

    public LimitRate getLimitRate() {
        return limitRate;
    }

    public void setLimitRate(LimitRate limitRate) {
        this.limitRate = limitRate;
    }

    public String getLineName() {
        return lineName;
    }

    public void setLineName(String lineName) {
        this.lineName = lineName;
    }

	public String getGdName() {
		return gdName;
	}

	public void setGdName(String gdName) {
		this.gdName = gdName;
	}

    public Date getTimes() {
        return times;
    }

    public void setTimes(Date times) {
        this.times = times;
    }
}
